<template>
  <div></div>
</template>

<script setup>
// Redirect to members directory with peer support filter
definePageMeta({
  middleware: defineNuxtRouteMiddleware(() => {
    return navigateTo("/members?peerSupport=true");
  }),
});
</script>
